<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Examen Corte 2</title>
    <link href='https://fonts.googleapis.com/css?family=Rock+Salt' rel='stylesheet' type='text/css'>
    <link href="/css/style.css" rel="stylesheet" type="text/css">
    <script src="/JS/app.js"></script>
</head>

<body>
    <div class="encabezado">
        <header>
            <h1>EXAMEN CORTE 2</h1>
        </header>
        <hr>
    </div>
    <div class="Tabla">
        <table class="default">
            <th>
                Indice de Masa Corporal

            </th>
            <tr>

                <th>Edad <input id="edad" type="text" readonly="readonly"></th>

                <th>Altura <input id="altura" type="text" readonly="readonly"></th>

                <th>Peso <input id="peso" type="text" readonly="readonly"></th>

                <td><button style="float: right; margin-left: 20px;" id="btn" onclick="Generar()">Generar</button></td>
                <td><button style="float: right; margin-left: 20px;" id="btn" onclick="calcular()">Calcular</button>
                </td>

            </tr>

            <tr>

                <td>IMC= </td>

                <td><input id="imc" readonly type="text"></td>
                <td></td>
                <td></td>
                <td> <button style="float: right; margin-left: 20px;" id="btn" onclick="Registrar()">Registrar</button>
                </td>

            </tr>
            <tr>
                <td>Nivel= </td>

                <td><input id="nivel" readonly type="text"></td>
            </tr>
        </table>
        <br>
        <table>
            <th>
                Registros
            </th>
            <tr>
                <th>Num</th>
                <th>Edad</th>
                <th>Altura</th>
                <th>Peso</th>
                <th>IMC</th>
                <th>Nivel</th>
            </tr>
            <tr>
                <td><label for="" id="num" name="num"></label></td>
                <td><label for="" id="edad2" name="edad2"></label></td>
                <td><label for="" id="alt" name="alt"></label></td>
                <td><label for="" id="peso2" name="peso2"></label></td>
                <td><label for="" id="imc2" name="imc2"></label></td>
                <td><label for="" id="nivel2" name="nivel2"></label></td>
            </tr>
        </table>
        <br>
        <center>
            <label for="">IMC Promedio</label>
            <br>
            <label for="" id="prom" name="prom"></label>
        </center>
        <button style="float: right; margin-left: 20px;" id="btn" onclick="Borrar()">Borrar Regitro</button>
    </div>


</body>





</html>
